.profilenamecard {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 230px;
  margin-top: -150px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.namecardwrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.profilespacer {
  width: 100%;
  margin-top: -80px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fdfdfd;
}

.profilecontainer {
  margin-top: -80px;
}

.namecardtitles {
  width: 60%;
  color: #fdfdfd;
  text-align: left;
}

.uniheader.profile {
  height: 36vh;
}

.headerbg.profile {
  z-index: -1;
  height: 42vh;
  background-image: -webkit-linear-gradient(270deg, rgba(42, 42, 42, .47), rgba(42, 42, 42, .47)), url('../images/collabG.jpg');
  background-image: linear-gradient(180deg, rgba(42, 42, 42, .47), rgba(42, 42, 42, .47)), url('../images/collabG.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.staff-photo {
  display: block;
  width: 220px;
  height: 220px;
  margin-top: 10px;
  border: 5px solid #fdfdfd;
  border-radius: 50%;
  background-color: #fdfdfd;
}

.text-block-185 {
  margin-top: 10px;
  font-size: 30px;
  line-height: 45px;
}

.text-block-186 {
  margin-top: 8px;
  padding-bottom: 99px;
}

.container-36 {
  margin-top: -80px;
}

.body.grey {
  background-color: #f6f6f6;
}

.profileseparator {
  margin-top: 24px;
  margin-bottom: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #f0f0f0;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}
.staffprofilebg {
  position: relative;
  display: block;
  overflow: auto;
  width: 940px;
  margin-top: -50vh;
  margin-right: auto;
  margin-left: auto;
  padding: 60px 50px;
  border-radius: 2px;
  background-color: #fff;
}


@media (max-width: 991px) {
  .profilenamecard {
    height: 190px;
    margin-top: -130px;
    height: 36vh;
  }

  .uniheader.profile {
    height: 30vh;
  }
  .headerbg.profile {
    height: 36vh;
  }

  .staff-photo {
    width: 180px;
    height: 180px;
    margin-top: 10px;
  }

  .text-block-185 {
    margin-top: 6px;
    font-size: 24px;
    line-height: 36px;
  }
  .text-block-186 {
    margin-top: 6px;
    padding-bottom: 78px;
  }
  .container-36 {
    margin-top: -60px;
  }
  .namecardwrapper {
    width: 728px;
  }
  .profilespacer {
    margin-top: -60px;
  }
  .profilecontainer {
    margin-top: -60px;
  }
  .profileseparator {
    margin-top: 20px;
    margin-bottom: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
  } 
  .staffprofilebg {
    width: 90vw;
    margin-top: -42vh;
    padding: 50px 40px;
  } 

}

@media (max-width: 767px) {
  .profilenamecard {
    position: relative;
    display: block;
    height: auto;
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .namecardwrapper {
    z-index: 5;
    width: 100%;
    margin-top: -80px;
    padding-right: 10%;
    padding-left: 10%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .profilespacer {
    position: absolute;
    top: 80px;
    height: 300px;
    margin-top: 0px;
  }
  .profilecontainer {
    margin-top: -40px;
  }
  .namecardtitles {
    width: 100%;
    margin-top: 4px;
    color: #333;
    text-align: center;
  }
  .uniheader.profile {
    height: 36vh;
  }
  .headerbg.profile {
    height: 36vh;
  }
  .staff-photo {
    width: 140px;
    height: 140px;
  }
  .text-block-185 {
    font-size: 20px;
    line-height: 30px;
  }
  .container-36 {
    margin-top: -40px;
  }
  .profileseparator {
    margin-top: 16px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .staffprofilebg {
    margin-top: -100vh;
    padding: 30px 20px;
  }
  .text-block-186 {
    padding-bottom: 0px;
  }
}

@media (max-width: 479px) {
   .uniheader.profile {
     height: 20vh;
   }
   .headerbg.profile {
     height: 20vh;
   }
  .staff-photo {
    width: 136px;
    height: 136px;
  }
  .text-block-185 {
    margin-top: 10px;
    font-size: 17px;
    line-height: 26px;
  }
  .container-36 {
    margin-top: 0px;
  }
  .namecardwrapper {
    margin-top: -78px;
  }
  .profilecontainer {
    margin-top: -30px;
  }

}
